ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
  • ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
  • ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
  • ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
  • ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
  • ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
  • ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

21 186 руб.

Описание

Бесплатная доставка ST332B мульти-функциональный VDSL2 + тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

Описание продукта:

Введение:

В VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.

Функция

Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Функция памяти данных
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги

Основные функции:

DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения
Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)

Контактная информация:

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене
Если у вас есть какие-либо интерес к нашей продукции или к любому запросу,
Пожалуйста, не стесняйтесь связаться с нами, мы предоставим вам лучшее предложение и обслуживание.
С нетерпением ждем работы с вами, приятного шоппинга!

Основной фотографии

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей ценеST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

Упаковка & Доставка

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

Вопросы и ответы

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

Гарантия

1. Все товары проверяются и проверяются перед отправкой. Если вы не удовлетворены товаром, вы можете обменять товары в течение 7 дней, и вы должны связаться с нами в течение 24 часов после получения товара.

2. Стоимость доставки и обработки не подлежит возврату, и клиент должен нести ответственность за все расходы на возврат и повторную доставку.
3. Все возвращаемые товары должны быть в исходных условиях, включая коробку и аксессуары. Искусственные дефекты не гарантированы, такие как сломанные, поцарапанные и так далее.
4. для любого EMS, пожалуйста, используйте EMS или вашу местную почту при отправке

Отзывы

1. Ваше удовлетворение и положительные отзывы очень важны для нас. Пожалуйста, оставьте положительные отзывы и 5 звезд, если вы удовлетворены нашим

Товарами и услугами.
2. Если у вас есть какие-либо проблемы с нашими товарами или услугами, пожалуйста, не стесняйтесь связаться с нами, прежде чем оставить отрицательный отзывы. Мы сделаем все возможное
Мы делаем все возможное, чтобы решить любые проблемы и предоставить Вам лучшее обслуживание клиентов.

ST332B мульти-функциональный VDSL2+ тестер/VDSL Установка и коробка с инструментами, инструменты для обслуживания по лучшей цене

Характеристики

Номер модели
ST332B VDSL
Длина пункт
1 м
Тип разъема
SC/APC
Бренд
FENGFUWIRELESS
Model Number
ST332B VDSL
Item
ADSL/ADSL2+ Tester
Language
English
Power
2800mAH Li-ion battery (Rechargeable)